<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (Canada/World-ML template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/************************ Version 20191127 ***************************/
############################################################################
$viewSource = false;
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
}
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE = langtransstr($SITE['organ']) . " - " .langtransstr('Drought Monitor Animations');
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
##############################  Settings  ##################################
$narrowWidth = 656; // Narrow map width
$gifType = '6_week'; // '6_week', '12_week', or 'Year' 
###########################  End of Settings ###############################
$wideWidth = 776; // Initial widescreen map width.  Varies depending upon map type
$divWidth = ($_SESSION['CSSwidescreen']==1 ? $wideWidth : $narrowWidth);
$droughtYear = date('Y')-1;
?>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
<script type="text/javascript"> {
	function showAnimationjs(giftype,divWidth,wideWidth) { 
		$('#showAnimation').load('inc-wxdroughtmongif12.php', {giftype:giftype,divWidth:<?php echo $divWidth?>,wideWidth:<?php echo $wideWidth?>});
	}
}
</script>
<style type="text/css">
div.center {
	width:100%;
	margin-left: auto;
	margin-right: auto;
}
</style>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 'calc(100%-114)' : $divWidth) ?>px; border:inset">
<?php } else { ?>
	<div id="main-copy" style="width:100%; border:inset">
<?php }	?>
	<div class="center" style="width:<?php echo $divWidth ?>px">
  <h2 align="center">UNL Drought Monitor Animated Maps</h2>
	<br/>
  <div style="text-align:center; height: 20px" class="center">
	<?php include "wxdroughtmongif12-select.php" ?></div> <!-- Display Forecast Type Selector -->
	<?php include("inc-wxdroughtmongif12.php")?>
	</div>
  </div>
</div><!-- end main-copy -->
<?php
############################################################################
include("footer.php");
############################################################################
# End of Page
############################################################################
?>